package ch.pizzaleu.android.fragment;

import android.support.v4.app.Fragment;

import ch.pizzaleu.android.activity.BaseActivity;
import ch.pizzaleu.android.activity.MainActivity;

/**
 * Created by cimenmus on 18/09/2017.
 */

public class BaseFragment extends Fragment {

    public void setPizzalinkToolbarFields(boolean showHamburgerIcon, String title){
        MainActivity mainActivity =  (MainActivity) BaseActivity.currentActivity;
        if(mainActivity == null)
            return;
        mainActivity.setPizzalinkToolbarFields(showHamburgerIcon, title);
    }
}
